iptables-1.8.11-1
drwxr-xr-x root/root    sbin/
lrwxrwxrwx root/root    sbin/ip6tables -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/ip6tables-apply -> iptables-apply
lrwxrwxrwx root/root    sbin/ip6tables-legacy -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/ip6tables-legacy-restore -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/ip6tables-legacy-save -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/ip6tables-restore -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/ip6tables-save -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/iptables -> xtables-legacy-multi
-rwxr-xr-x root/root    sbin/iptables-apply
lrwxrwxrwx root/root    sbin/iptables-legacy -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/iptables-legacy-restore -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/iptables-legacy-save -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/iptables-restore -> xtables-legacy-multi
lrwxrwxrwx root/root    sbin/iptables-save -> xtables-legacy-multi
-rwxr-xr-x root/root    sbin/xtables-legacy-multi
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
lrwxrwxrwx root/root    usr/bin/iptables-xml -> /sbin/xtables-legacy-multi
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/libipq.h
drwxr-xr-x root/root    usr/include/libiptc/
-rw-r--r-- root/root    usr/include/libiptc/ipt_kernel_headers.h
-rw-r--r-- root/root    usr/include/libiptc/libip6tc.h
-rw-r--r-- root/root    usr/include/libiptc/libiptc.h
-rw-r--r-- root/root    usr/include/libiptc/libxtc.h
-rw-r--r-- root/root    usr/include/libiptc/xtcshared.h
-rw-r--r-- root/root    usr/include/xtables-version.h
-rw-r--r-- root/root    usr/include/xtables.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libip4tc.so -> libip4tc.so.2.0.0
lrwxrwxrwx root/root    usr/lib/libip4tc.so.2 -> libip4tc.so.2.0.0
-rwxr-xr-x root/root    usr/lib/libip4tc.so.2.0.0
lrwxrwxrwx root/root    usr/lib/libip6tc.so -> libip6tc.so.2.0.0
lrwxrwxrwx root/root    usr/lib/libip6tc.so.2 -> libip6tc.so.2.0.0
-rwxr-xr-x root/root    usr/lib/libip6tc.so.2.0.0
lrwxrwxrwx root/root    usr/lib/libipq.so -> libipq.so.0.0.0
lrwxrwxrwx root/root    usr/lib/libipq.so.0 -> libipq.so.0.0.0
-rwxr-xr-x root/root    usr/lib/libipq.so.0.0.0
lrwxrwxrwx root/root    usr/lib/libxtables.so -> libxtables.so.12.7.0
lrwxrwxrwx root/root    usr/lib/libxtables.so.12 -> libxtables.so.12.7.0
-rwxr-xr-x root/root    usr/lib/libxtables.so.12.7.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/libip4tc.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libip6tc.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libipq.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/libiptc.pc
-rw-r--r-- root/root    usr/lib/pkgconfig/xtables.pc
drwxr-xr-x root/root    usr/lib/xtables/
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_DNPT.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_HL.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_NETMAP.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_REJECT.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_SNPT.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_ah.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_dst.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_eui64.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_frag.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_hbh.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_hl.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_icmp6.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_ipv6header.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_mh.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_rt.so
-rwxr-xr-x root/root    usr/lib/xtables/libip6t_srh.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_CLUSTERIP.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_ECN.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_NETMAP.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_REJECT.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_TTL.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_ULOG.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_ah.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_icmp.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_realm.so
-rwxr-xr-x root/root    usr/lib/xtables/libipt_ttl.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_AUDIT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_CHECKSUM.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_CLASSIFY.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_CONNMARK.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_CONNSECMARK.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_CT.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_DNAT.so -> libxt_NAT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_DSCP.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_HMARK.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_IDLETIMER.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_LED.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_LOG.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_MARK.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_MASQUERADE.so -> libxt_NAT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_NAT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_NFLOG.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_NFQUEUE.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_NOTRACK.so -> libxt_CT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_RATEEST.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_REDIRECT.so -> libxt_NAT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_SECMARK.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_SET.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_SNAT.so -> libxt_NAT.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_SYNPROXY.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TCPMSS.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TCPOPTSTRIP.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TEE.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TOS.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TPROXY.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_TRACE.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_addrtype.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_bpf.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_cgroup.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_cluster.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_comment.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_connbytes.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_connlimit.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_connmark.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_conntrack.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_cpu.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_dccp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_devgroup.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_dscp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_ecn.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_esp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_hashlimit.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_helper.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_ipcomp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_iprange.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_ipvs.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_length.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_limit.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_mac.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_mark.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_multiport.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_nfacct.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_osf.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_owner.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_physdev.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_pkttype.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_policy.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_quota.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_rateest.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_recent.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_rpfilter.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_sctp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_set.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_socket.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_standard.so
lrwxrwxrwx root/root    usr/lib/xtables/libxt_state.so -> libxt_conntrack.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_statistic.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_string.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_tcp.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_tcpmss.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_time.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_tos.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_u32.so
-rwxr-xr-x root/root    usr/lib/xtables/libxt_udp.so
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/iptables-xml.1.gz
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/ipq_create_handle.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_destroy_handle.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_errstr.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_get_msgerr.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_get_packet.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_message_type.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_perror.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_read.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_set_mode.3.gz
-rw-r--r-- root/root    usr/share/man/man3/ipq_set_verdict.3.gz
-rw-r--r-- root/root    usr/share/man/man3/libipq.3.gz
drwxr-xr-x root/root    usr/share/man/man8/
-rw-r--r-- root/root    usr/share/man/man8/ip6tables-apply.8.gz
-rw-r--r-- root/root    usr/share/man/man8/ip6tables-restore.8.gz
-rw-r--r-- root/root    usr/share/man/man8/ip6tables-save.8.gz
-rw-r--r-- root/root    usr/share/man/man8/ip6tables.8.gz
-rw-r--r-- root/root    usr/share/man/man8/iptables-apply.8.gz
-rw-r--r-- root/root    usr/share/man/man8/iptables-extensions.8.gz
-rw-r--r-- root/root    usr/share/man/man8/iptables-restore.8.gz
-rw-r--r-- root/root    usr/share/man/man8/iptables-save.8.gz
-rw-r--r-- root/root    usr/share/man/man8/iptables.8.gz
drwxr-xr-x root/root    usr/share/xtables/
-rw-r--r-- root/root    usr/share/xtables/iptables.xslt
